File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
Win a copy of Clojure in Action this week in the Clojure forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Spring

 
prachi narang
Greenhorn
Posts: 2
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi
This is urgent...
I want to know how to integrate spring within eclipse

I have downloaded eclipseplugine-SpringIDE2.0.4 and Eclipse3.0
I also have springframework1.2.9

Please if anybody can help me out on this. I am new to spring .
Any help is appreciated

Prachi
 
Mark Spritzler
ranger
Sheriff
Posts: 17276
6
IntelliJ IDE Mac Spring
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Don't you want the latest version of Spring, which is 2.5.6?

Anyway, the simplest way is to just download the Spring IDE, which is based on Eclipse, really just the plugins already added for you.

http://springide.org/blog/

Mark
 
prachi narang
Greenhorn
Posts: 2
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks for the reply. But i tried with the eclipse update manager also, but its not updating . when i get the list of spring files to be downloaded and i select them i get error in SPRING CORE file selection.

Please guide me.
 
Mark Spritzler
ranger
Sheriff
Posts: 17276
6
IntelliJ IDE Mac Spring
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by prachi narang:
Thanks for the reply. But i tried with the eclipse update manager also, but its not updating . when i get the list of spring files to be downloaded and i select them i get error in SPRING CORE file selection.

Please guide me.


1) Use Eclipse 3.2
2) use Spring 2.5.6
3) Use the update site.

Mark
 
I agree. Here's the link: http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic